Activity log for bug #1720364

Date Who What changed Old value New value Message
2017-09-29 13:34:51 Norbert bug added bug
2017-10-30 20:30:04 Norbert summary Unable to use <Ctrl+Shift+key> shortcuts with <Ctrl+Shift> keyboard layout switcher on Ubuntu MATE 17.10 Unable to use <Ctrl+Shift+key> shortcuts with <Ctrl+Shift> keyboard layout switcher on Ubuntu MATE 17.10 and 18.04 LTS
2017-10-30 20:30:12 Norbert tags apport-bug artful apport-bug artful bionic
2017-11-05 08:26:18 Oded Arbel bug watch added https://bugs.freedesktop.org/show_bug.cgi?id=865
2017-11-05 08:26:18 Oded Arbel bug task added xorg-server
2017-11-05 09:42:14 Bug Watch Updater xorg-server: status Unknown Confirmed
2017-11-05 09:42:14 Bug Watch Updater xorg-server: importance Unknown High
2017-12-22 20:35:28 Norbert bug watch added https://github.com/mate-desktop/marco/issues/368
2017-12-22 20:35:28 Norbert bug task added mate-desktop
2017-12-22 21:15:41 Bug Watch Updater mate-desktop: status Unknown New
2017-12-22 21:49:19 Norbert bug task added ubuntu-mate
2017-12-22 21:50:33 Norbert bug added subscriber Stefano Karapetsas
2017-12-22 21:50:45 Norbert bug added subscriber Martin Wimpress
2017-12-22 21:51:16 Norbert bug added subscriber Vlad Orlov
2018-01-12 11:02:46 Norbert summary Unable to use <Ctrl+Shift+key> shortcuts with <Ctrl+Shift> keyboard layout switcher on Ubuntu MATE 17.10 and 18.04 LTS Unable to use <Ctrl+Shift+key> shortcuts with <Ctrl+Shift> keyboard layout switcher on Ubuntu MATE, 16.04 (with HWE), 17.10 and 18.04 LTS
2018-01-12 18:09:00 Norbert tags apport-bug artful bionic apport-bug artful bionic xenial
2018-01-12 18:09:32 Norbert bug task added xorg-hwe-16.04 (Ubuntu)
2018-01-12 18:09:52 Norbert bug task added xorg (Ubuntu)
2018-01-21 09:04:07 Launchpad Janitor marco (Ubuntu): status New Confirmed
2018-01-21 09:04:07 Launchpad Janitor xorg (Ubuntu): status New Confirmed
2018-01-21 09:04:07 Launchpad Janitor xorg-hwe-16.04 (Ubuntu): status New Confirmed
2018-03-02 08:09:22 Norbert description Steps to reproduce: 1. Install ubuntu-mate-desktop on Ubuntu 17.10. 2. Set-up two keyboard layouts - English and Russian 3. Set <Ctrl+Shift> as keyboard layout switcher 4. Try to use shortcuts starting from <Ctrl+Shift>: 4.1. Open Firefox, open new tab, go to some site in it, close tab, try to click <Ctrl+Shift+T> to restore closed tab. 4.2. Open mate-terminal, try to open new tab with <Ctrl+Shift+T>, or copy (<Ctrl+Shift+C>), or paste (<Ctrl+Shift+C>). 4.3. Open pluma, write some text, try to navigate in it with <Ctrl+Shift+arrow>. Expected results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+> work normally. Actual results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+> do not work. Notes: 1. Ubuntu 16.04 LTS with Marco and Compton work normally with <Ctrl+Shift> keyboard layout switcher. 2. This problem was discovered before on 13.10, 14.04 and other modern versions with GNOME desktop (Metacity and Compiz) - see bug 1245473. ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: marco 1.18.1-3ubuntu1 ProcVersionSignature: Ubuntu 4.13.0-12.13-generic 4.13.3 Uname: Linux 4.13.0-12-generic i686 ApportVersion: 2.20.7-0ubuntu1 Architecture: i386 CurrentDesktop: MATE Date: Fri Sep 29 16:18:02 2017 InstallationDate: Installed on 2017-08-26 (33 days ago) InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha i386 (20170826) SourcePackage: marco UpgradeStatus: No upgrade log present (probably fresh install) Steps to reproduce: 1. Install ubuntu-mate-desktop on Ubuntu 17.10 or 18.04 LTS. 2. Set-up two keyboard layouts - English and Russian 3. Set <Ctrl+Shift> as keyboard layout switcher 4. Try to use shortcuts starting from <Ctrl+Shift>: 4.1. Open Firefox, open new tab, go to some site in it, close tab, try to click <Ctrl+Shift+T> to restore closed tab. 4.2. Open mate-terminal, try to open new tab with <Ctrl+Shift+T>, or copy (<Ctrl+Shift+C>), or paste (<Ctrl+Shift+C>). 4.3. Open pluma, write some text, try to navigate in it with <Ctrl+Shift+arrow>. Expected results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+> work normally. Actual results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+> do not work. Notes: 1. Ubuntu 16.04 LTS with Marco and Compton work normally with <Ctrl+Shift> keyboard layout switcher. 2. This problem was discovered before on 13.10, 14.04 and other modern versions with GNOME desktop (Metacity and Compiz) - see bug 1245473. ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: marco 1.18.1-3ubuntu1 ProcVersionSignature: Ubuntu 4.13.0-12.13-generic 4.13.3 Uname: Linux 4.13.0-12-generic i686 ApportVersion: 2.20.7-0ubuntu1 Architecture: i386 CurrentDesktop: MATE Date: Fri Sep 29 16:18:02 2017 InstallationDate: Installed on 2017-08-26 (33 days ago) InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha i386 (20170826) SourcePackage: marco UpgradeStatus: No upgrade log present (probably fresh install)
2018-03-02 08:09:42 Norbert description Steps to reproduce: 1. Install ubuntu-mate-desktop on Ubuntu 17.10 or 18.04 LTS. 2. Set-up two keyboard layouts - English and Russian 3. Set <Ctrl+Shift> as keyboard layout switcher 4. Try to use shortcuts starting from <Ctrl+Shift>: 4.1. Open Firefox, open new tab, go to some site in it, close tab, try to click <Ctrl+Shift+T> to restore closed tab. 4.2. Open mate-terminal, try to open new tab with <Ctrl+Shift+T>, or copy (<Ctrl+Shift+C>), or paste (<Ctrl+Shift+C>). 4.3. Open pluma, write some text, try to navigate in it with <Ctrl+Shift+arrow>. Expected results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+> work normally. Actual results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+> do not work. Notes: 1. Ubuntu 16.04 LTS with Marco and Compton work normally with <Ctrl+Shift> keyboard layout switcher. 2. This problem was discovered before on 13.10, 14.04 and other modern versions with GNOME desktop (Metacity and Compiz) - see bug 1245473. ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: marco 1.18.1-3ubuntu1 ProcVersionSignature: Ubuntu 4.13.0-12.13-generic 4.13.3 Uname: Linux 4.13.0-12-generic i686 ApportVersion: 2.20.7-0ubuntu1 Architecture: i386 CurrentDesktop: MATE Date: Fri Sep 29 16:18:02 2017 InstallationDate: Installed on 2017-08-26 (33 days ago) InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha i386 (20170826) SourcePackage: marco UpgradeStatus: No upgrade log present (probably fresh install) Steps to reproduce: 1. Install ubuntu-mate-desktop on Ubuntu 16.04 LTS with HWE, or 17.10 or 18.04 LTS. 2. Set-up two keyboard layouts - English and Russian 3. Set <Ctrl+Shift> as keyboard layout switcher 4. Try to use shortcuts starting from <Ctrl+Shift>: 4.1. Open Firefox, open new tab, go to some site in it, close tab, try to click <Ctrl+Shift+T> to restore closed tab. 4.2. Open mate-terminal, try to open new tab with <Ctrl+Shift+T>, or copy (<Ctrl+Shift+C>), or paste (<Ctrl+Shift+C>). 4.3. Open pluma, write some text, try to navigate in it with <Ctrl+Shift+arrow>. Expected results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+> work normally. Actual results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+> do not work. Notes: 1. Ubuntu 16.04 LTS with Marco and Compton work normally with <Ctrl+Shift> keyboard layout switcher. 2. This problem was discovered before on 13.10, 14.04 and other modern versions with GNOME desktop (Metacity and Compiz) - see bug 1245473. ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: marco 1.18.1-3ubuntu1 ProcVersionSignature: Ubuntu 4.13.0-12.13-generic 4.13.3 Uname: Linux 4.13.0-12-generic i686 ApportVersion: 2.20.7-0ubuntu1 Architecture: i386 CurrentDesktop: MATE Date: Fri Sep 29 16:18:02 2017 InstallationDate: Installed on 2017-08-26 (33 days ago) InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha i386 (20170826) SourcePackage: marco UpgradeStatus: No upgrade log present (probably fresh install)
2018-03-02 08:11:12 Norbert description Steps to reproduce: 1. Install ubuntu-mate-desktop on Ubuntu 16.04 LTS with HWE, or 17.10 or 18.04 LTS. 2. Set-up two keyboard layouts - English and Russian 3. Set <Ctrl+Shift> as keyboard layout switcher 4. Try to use shortcuts starting from <Ctrl+Shift>: 4.1. Open Firefox, open new tab, go to some site in it, close tab, try to click <Ctrl+Shift+T> to restore closed tab. 4.2. Open mate-terminal, try to open new tab with <Ctrl+Shift+T>, or copy (<Ctrl+Shift+C>), or paste (<Ctrl+Shift+C>). 4.3. Open pluma, write some text, try to navigate in it with <Ctrl+Shift+arrow>. Expected results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+> work normally. Actual results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+> do not work. Notes: 1. Ubuntu 16.04 LTS with Marco and Compton work normally with <Ctrl+Shift> keyboard layout switcher. 2. This problem was discovered before on 13.10, 14.04 and other modern versions with GNOME desktop (Metacity and Compiz) - see bug 1245473. ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: marco 1.18.1-3ubuntu1 ProcVersionSignature: Ubuntu 4.13.0-12.13-generic 4.13.3 Uname: Linux 4.13.0-12-generic i686 ApportVersion: 2.20.7-0ubuntu1 Architecture: i386 CurrentDesktop: MATE Date: Fri Sep 29 16:18:02 2017 InstallationDate: Installed on 2017-08-26 (33 days ago) InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha i386 (20170826) SourcePackage: marco UpgradeStatus: No upgrade log present (probably fresh install) Steps to reproduce: 1. Install ubuntu-mate-desktop on Ubuntu 16.04 LTS with HWE, or 17.10 or 18.04 LTS. 2. Set-up two keyboard layouts - English and Russian 3. Set <Ctrl+Shift> as keyboard layout switcher 4. Try to use shortcuts starting from <Ctrl+Shift>: 4.1. Open Firefox, open new tab, go to some site in it, close tab, try to click <Ctrl+Shift+T> to restore closed tab. 4.2. Open mate-terminal, try to open new tab with <Ctrl+Shift+T>, or copy (<Ctrl+Shift+C>), or paste (<Ctrl+Shift+V>). 4.3. Open pluma, write some text, try to navigate in it with <Ctrl+Shift+arrow>. Expected results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+...> work normally. Actual results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+...> do not work. Notes: 1. Ubuntu 16.04 LTS with Marco and Compton work normally with <Ctrl+Shift> keyboard layout switcher. 2. This problem was discovered before on 13.10, 14.04 and other modern versions with GNOME desktop (Metacity and Compiz) - see bug 1245473. ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: marco 1.18.1-3ubuntu1 ProcVersionSignature: Ubuntu 4.13.0-12.13-generic 4.13.3 Uname: Linux 4.13.0-12-generic i686 ApportVersion: 2.20.7-0ubuntu1 Architecture: i386 CurrentDesktop: MATE Date: Fri Sep 29 16:18:02 2017 InstallationDate: Installed on 2017-08-26 (33 days ago) InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha i386 (20170826) SourcePackage: marco UpgradeStatus: No upgrade log present (probably fresh install)
2018-03-02 13:47:44 Norbert bug watch added https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=891915
2018-03-02 13:47:44 Norbert bug task added xorg (Debian)
2018-03-02 14:27:57 Norbert description Steps to reproduce: 1. Install ubuntu-mate-desktop on Ubuntu 16.04 LTS with HWE, or 17.10 or 18.04 LTS. 2. Set-up two keyboard layouts - English and Russian 3. Set <Ctrl+Shift> as keyboard layout switcher 4. Try to use shortcuts starting from <Ctrl+Shift>: 4.1. Open Firefox, open new tab, go to some site in it, close tab, try to click <Ctrl+Shift+T> to restore closed tab. 4.2. Open mate-terminal, try to open new tab with <Ctrl+Shift+T>, or copy (<Ctrl+Shift+C>), or paste (<Ctrl+Shift+V>). 4.3. Open pluma, write some text, try to navigate in it with <Ctrl+Shift+arrow>. Expected results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+...> work normally. Actual results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+...> do not work. Notes: 1. Ubuntu 16.04 LTS with Marco and Compton work normally with <Ctrl+Shift> keyboard layout switcher. 2. This problem was discovered before on 13.10, 14.04 and other modern versions with GNOME desktop (Metacity and Compiz) - see bug 1245473. ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: marco 1.18.1-3ubuntu1 ProcVersionSignature: Ubuntu 4.13.0-12.13-generic 4.13.3 Uname: Linux 4.13.0-12-generic i686 ApportVersion: 2.20.7-0ubuntu1 Architecture: i386 CurrentDesktop: MATE Date: Fri Sep 29 16:18:02 2017 InstallationDate: Installed on 2017-08-26 (33 days ago) InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha i386 (20170826) SourcePackage: marco UpgradeStatus: No upgrade log present (probably fresh install) Steps to reproduce: 1. Install ubuntu-mate-desktop on Ubuntu 16.04 LTS with HWE (Xorg 1.19.5), or 17.10 or 18.04 LTS. 2. Set-up two keyboard layouts - English and Russian 3. Set <Ctrl+Shift> as keyboard layout switcher 4. Try to use shortcuts starting from <Ctrl+Shift>: 4.1. Open Firefox, open new tab, go to some site in it, close tab, try to click <Ctrl+Shift+T> to restore closed tab. 4.2. Open mate-terminal, try to open new tab with <Ctrl+Shift+T>, or copy (<Ctrl+Shift+C>), or paste (<Ctrl+Shift+V>). 4.3. Open pluma, write some text, try to navigate in it with <Ctrl+Shift+arrow>. Expected results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+...> work normally. Actual results: <Ctrl+Shift> switches keyboard layout, shortcuts starting from <Ctrl+Shift+...> do not work. Notes: 1. Ubuntu 16.04 LTS (Xorg 1.18.4) with Marco and Compton work normally with <Ctrl+Shift> keyboard layout switcher. 2. This problem was discovered before on 13.10, 14.04 and other modern versions with GNOME desktop (Metacity and Compiz) - see bug 1245473. ProblemType: Bug DistroRelease: Ubuntu 17.10 Package: marco 1.18.1-3ubuntu1 ProcVersionSignature: Ubuntu 4.13.0-12.13-generic 4.13.3 Uname: Linux 4.13.0-12-generic i686 ApportVersion: 2.20.7-0ubuntu1 Architecture: i386 CurrentDesktop: MATE Date: Fri Sep 29 16:18:02 2017 InstallationDate: Installed on 2017-08-26 (33 days ago) InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha i386 (20170826) SourcePackage: marco UpgradeStatus: No upgrade log present (probably fresh install)
2018-03-02 18:59:21 Bug Watch Updater xorg (Debian): status Unknown New
2018-03-02 20:11:47 Timo Aaltonen marked as duplicate 1683383
2018-08-20 22:15:36 Jhonny bug added subscriber Jhonny
2018-09-30 18:29:26 Rick1 bug added subscriber Rick1
2018-10-08 13:51:21 frost bug added subscriber frost
2019-01-24 13:35:23 olegsom bug added subscriber olegsom
2019-01-31 20:51:12 Ivan Kurnosov bug added subscriber Ivan Kurnosov
2019-03-23 17:05:15 Leon-ws bug added subscriber Leon-ws
2019-03-23 17:06:00 Leon-ws removed subscriber Leon-ws